| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- c
- d
- e
- f
- h
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - s -

- SASLAbortReason : Tp
- SASLAbortReasonInvalidChallenge : Tp
- SASLAbortReasonUserAbort : Tp
- SASLStatus : Tp
- SASLStatusClientAccepted : Tp
- SASLStatusClientFailed : Tp
- SASLStatusInProgress : Tp
- SASLStatusNotStarted : Tp
- SASLStatusServerFailed : Tp
- SASLStatusServerSucceeded : Tp
- SASLStatusSucceeded : Tp
- SendingState : Tp
- SendingStateNone : Tp
- SendingStatePendingSend : Tp
- SendingStatePendingStopSending : Tp
- SendingStateSending : Tp
- ServicePointInfoList : Tp
- ServicePointType : Tp
- ServicePointTypeCounseling : Tp
- ServicePointTypeEmergency : Tp
- ServicePointTypeNone : Tp
- setDebugCallback() : Tp
- SocketAccessControl : Tp
- SocketAccessControlCredentials : Tp
- SocketAccessControlLocalhost : Tp
- SocketAccessControlNetmask : Tp
- SocketAccessControlPort : Tp
- SocketAddressIPList : Tp
- SocketAddressType : Tp
- SocketAddressTypeAbstractUnix : Tp
- SocketAddressTypeIPv4 : Tp
- SocketAddressTypeIPv6 : Tp
- SocketAddressTypeUnix : Tp
- StorageRestrictionFlag : Tp
- StorageRestrictionFlagCannotSetEnabled : Tp
- StorageRestrictionFlagCannotSetParameters : Tp
- StorageRestrictionFlagCannotSetPresence : Tp
- StorageRestrictionFlagCannotSetService : Tp
- StorageRestrictionFlags : Tp
- StreamComponent : Tp
- StreamComponentControl : Tp
- StreamComponentData : Tp
- StreamComponentUnknown : Tp
- StreamedMediaStreams : Tp
- StreamEndpointState : Tp
- StreamEndpointStateConnecting : Tp
- StreamEndpointStateExhaustedCandidates : Tp
- StreamEndpointStateFailed : Tp
- StreamEndpointStateFullyConnected : Tp
- StreamEndpointStateProvisionallyConnected : Tp
- StreamFlowState : Tp
- StreamFlowStatePendingStart : Tp
- StreamFlowStatePendingStop : Tp
- StreamFlowStateStarted : Tp
- StreamFlowStateStopped : Tp
- StreamTransportType : Tp
- StreamTransportTypeGTalkP2P : Tp
- StreamTransportTypeICE : Tp
- StreamTransportTypeMulticast : Tp
- StreamTransportTypeRawUDP : Tp
- StreamTransportTypeSHM : Tp
- StreamTransportTypeUnknown : Tp
- StreamTransportTypeWLM2009 : Tp
- StringStringMapList : Tp
- StringVariantMapList : Tp
- SubscriptionState : Tp
- SubscriptionStateAsk : Tp
- SubscriptionStateNo : Tp
- SubscriptionStateRemovedRemotely : Tp
- SubscriptionStateUnknown : Tp
- SubscriptionStateYes : Tp